ATS and Openssl 1.1.1

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

ATS and Openssl 1.1.1

Jeremy Payne
Anyone have any luck compiling ATS against libssl 1.1.1-dev ? Or is this version too new, given the TLSv1.3 additions, for ATS to support as yet?



Reply | Threaded
Open this post in threaded view
|

Re: ATS and Openssl 1.1.1

Bryan Call-2
Jack Bates was working on ATS support with OpenSSL 1.1.0.  I believe he fixed the build issues with OpenSSL 1.1.0, but I haven’t verified.

-Bryan

On Mar 17, 2017, at 1:28 PM, Jeremy Payne <[hidden email]> wrote:

Anyone have any luck compiling ATS against libssl 1.1.1-dev ? Or is this version too new, given the TLSv1.3 additions, for ATS to support as yet?